using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;
using atakanozbancom;

namespace atakanozbancom.Controllers
{
    public class AboutController : Controller
    {
        // GET: /About
        [HttpGet]
        public ActionResult Index()
        {
            return View();
        }

        // POST: /About/ChangeLanguage
        [HttpPost]
        public ActionResult ChangeLanguage(string lang)
        {
            new LanguageTR().SetLanguage(lang);
            return RedirectToAction("Index");
        }
    }
}